Comment 3 for bug 1730097

Jacob Vlijm (vlijm) wrote :

3.26.2-0ubuntu0.1 fixes it for me on Ubuntu Budgie 17.10